@blamejs/exceptd-skills 0.18.4 → 0.18.5

This diff represents the content of publicly available package versions that have been released to one of the supported registries. The information contained in this diff is provided for informational purposes only and reflects changes between package versions as they appear in their respective public registries.
@@ -1,6 +1,6 @@
1
1
  {
2
2
  "_comment": "Auto-generated by scripts/refresh-manifest-snapshot.js — do not hand-edit. Public skill surface used by check-manifest-snapshot.js to detect breaking removals.",
3
- "_generated_at": "2026-06-10T15:20:38.137Z",
3
+ "_generated_at": "2026-06-14T15:49:34.233Z",
4
4
  "atlas_version": "2026.05",
5
5
  "skill_count": 51,
6
6
  "skills": [
@@ -43,9 +43,12 @@
43
43
  "T1567"
44
44
  ],
45
45
  "framework_gaps": [
46
+ "AU-Essential-8-MFA",
46
47
  "ISO-27001-2022-A.8.30",
48
+ "NIS2-Art21-incident-handling",
47
49
  "NIST-800-53-AC-2",
48
- "SOC2-CC6-logical-access"
50
+ "SOC2-CC6-logical-access",
51
+ "UK-CAF-B2"
49
52
  ],
50
53
  "rfc_refs": [],
51
54
  "cwe_refs": [
@@ -53,7 +56,11 @@
53
56
  "CWE-287",
54
57
  "CWE-862"
55
58
  ],
56
- "d3fend_refs": [],
59
+ "d3fend_refs": [
60
+ "D3-CSPP",
61
+ "D3-IOPR",
62
+ "D3-MFA"
63
+ ],
57
64
  "dlp_refs": []
58
65
  },
59
66
  {
@@ -73,6 +80,7 @@
73
80
  "data_deps": [
74
81
  "atlas-ttps.json",
75
82
  "cve-catalog.json",
83
+ "d3fend-catalog.json",
76
84
  "framework-control-gaps.json"
77
85
  ],
78
86
  "atlas_refs": [
@@ -93,13 +101,16 @@
93
101
  "framework_gaps": [
94
102
  "ALL-AI-PIPELINE-INTEGRITY",
95
103
  "ALL-PROMPT-INJECTION-ACCESS-CONTROL",
104
+ "AU-Essential-8-App-Hardening",
105
+ "EU-AI-Act-Art-15",
96
106
  "ISO-27001-2022-A.8.28",
97
107
  "ISO-IEC-23894-2023-clause-7",
98
108
  "NIST-800-53-AC-2",
99
109
  "NIST-800-53-SI-3",
100
110
  "OWASP-LLM-Top-10-2025-LLM01",
101
111
  "OWASP-LLM-Top-10-2025-LLM02",
102
- "SOC2-CC6-logical-access"
112
+ "SOC2-CC6-logical-access",
113
+ "UK-CAF-A1"
103
114
  ],
104
115
  "rfc_refs": [],
105
116
  "cwe_refs": [
@@ -108,6 +119,9 @@
108
119
  "CWE-94"
109
120
  ],
110
121
  "d3fend_refs": [
122
+ "D3-CSPP",
123
+ "D3-EAL",
124
+ "D3-FAPA",
111
125
  "D3-IOPR",
112
126
  "D3-NTA"
113
127
  ],
@@ -130,7 +144,9 @@
130
144
  "data_deps": [
131
145
  "atlas-ttps.json",
132
146
  "cve-catalog.json",
133
- "framework-control-gaps.json"
147
+ "d3fend-catalog.json",
148
+ "framework-control-gaps.json",
149
+ "rfc-references.json"
134
150
  ],
135
151
  "atlas_refs": [
136
152
  "AML.T0017",
@@ -142,10 +158,13 @@
142
158
  "T1568"
143
159
  ],
144
160
  "framework_gaps": [
161
+ "AU-Essential-8-App-Hardening",
145
162
  "ISO-27001-2022-A.8.16",
163
+ "NIS2-Art21-incident-handling",
146
164
  "NIST-800-53-SC-7",
147
165
  "NIST-800-53-SI-3",
148
- "SOC2-CC7-anomaly-detection"
166
+ "SOC2-CC7-anomaly-detection",
167
+ "UK-CAF-C1"
149
168
  ],
150
169
  "rfc_refs": [
151
170
  "RFC-8446",
@@ -189,8 +208,10 @@
189
208
  ],
190
209
  "data_deps": [
191
210
  "atlas-ttps.json",
211
+ "cve-catalog.json",
192
212
  "cwe-catalog.json",
193
213
  "d3fend-catalog.json",
214
+ "exploit-availability.json",
194
215
  "framework-control-gaps.json",
195
216
  "global-frameworks.json",
196
217
  "zeroday-lessons.json"
@@ -202,17 +223,22 @@
202
223
  ],
203
224
  "attack_refs": [],
204
225
  "framework_gaps": [
226
+ "AU-Essential-8-App-Hardening",
227
+ "EU-AI-Act-Art-15",
205
228
  "ISO-IEC-23894-2023-clause-7",
206
229
  "ISO-IEC-42001-2023-clause-6.1.2",
207
230
  "NIST-AI-RMF-MEASURE-2.5",
208
- "OWASP-LLM-Top-10-2025-LLM01"
231
+ "OWASP-LLM-Top-10-2025-LLM01",
232
+ "UK-CAF-A1"
209
233
  ],
210
234
  "rfc_refs": [],
211
235
  "cwe_refs": [
212
236
  "CWE-1039",
213
237
  "CWE-1426"
214
238
  ],
215
- "d3fend_refs": [],
239
+ "d3fend_refs": [
240
+ "D3-IOPR"
241
+ ],
216
242
  "dlp_refs": []
217
243
  },
218
244
  {
@@ -236,6 +262,7 @@
236
262
  ],
237
263
  "data_deps": [
238
264
  "atlas-ttps.json",
265
+ "attack-techniques.json",
239
266
  "cve-catalog.json",
240
267
  "cwe-catalog.json",
241
268
  "d3fend-catalog.json",
@@ -252,10 +279,13 @@
252
279
  "T1567"
253
280
  ],
254
281
  "framework_gaps": [
282
+ "AU-Essential-8-App-Hardening",
255
283
  "ISO-27001-2022-A.8.28",
284
+ "NIS2-Art21-incident-handling",
256
285
  "NIST-800-218-SSDF",
257
286
  "NIST-800-53-AC-2",
258
- "OWASP-ASVS-v5.0-V14"
287
+ "OWASP-ASVS-v5.0-V14",
288
+ "UK-CAF-B2"
259
289
  ],
260
290
  "rfc_refs": [
261
291
  "RFC-6749",
@@ -277,7 +307,13 @@
277
307
  "CWE-863",
278
308
  "CWE-918"
279
309
  ],
280
- "d3fend_refs": [],
310
+ "d3fend_refs": [
311
+ "D3-CBAN",
312
+ "D3-CSPP",
313
+ "D3-IOPR",
314
+ "D3-MFA",
315
+ "D3-NTA"
316
+ ],
281
317
  "dlp_refs": []
282
318
  },
283
319
  {
@@ -301,6 +337,7 @@
301
337
  "cve-catalog.json",
302
338
  "cwe-catalog.json",
303
339
  "d3fend-catalog.json",
340
+ "exploit-availability.json",
304
341
  "framework-control-gaps.json"
305
342
  ],
306
343
  "atlas_refs": [
@@ -315,10 +352,13 @@
315
352
  "T1190"
316
353
  ],
317
354
  "framework_gaps": [
355
+ "AU-Essential-8-App-Hardening",
356
+ "ISO-27001-2022-A.8.8",
318
357
  "NIS2-Art21-patch-management",
319
358
  "NIST-800-115",
320
359
  "OWASP-Pen-Testing-Guide-v5",
321
- "PTES-Pre-engagement"
360
+ "PTES-Pre-engagement",
361
+ "UK-CAF-A1"
322
362
  ],
323
363
  "rfc_refs": [],
324
364
  "cwe_refs": [
@@ -507,10 +547,13 @@
507
547
  "T1552"
508
548
  ],
509
549
  "framework_gaps": [
550
+ "AU-Essential-8-MFA",
510
551
  "FedRAMP-Rev5-Moderate",
511
552
  "ISO-27001-2022-A.8.30",
553
+ "NIS2-Art21-incident-handling",
512
554
  "NIST-800-53-CM-7",
513
- "SOC2-CC9-vendor-management"
555
+ "SOC2-CC9-vendor-management",
556
+ "UK-CAF-B2"
514
557
  ],
515
558
  "rfc_refs": [
516
559
  "RFC-7519",
@@ -526,7 +569,13 @@
526
569
  "CWE-798",
527
570
  "CWE-862"
528
571
  ],
529
- "d3fend_refs": [],
572
+ "d3fend_refs": [
573
+ "D3-CBAN",
574
+ "D3-EAL",
575
+ "D3-IOPR",
576
+ "D3-NTA",
577
+ "D3-NTPM"
578
+ ],
530
579
  "dlp_refs": []
531
580
  },
532
581
  {
@@ -542,6 +591,7 @@
542
591
  "paper compliance"
543
592
  ],
544
593
  "data_deps": [
594
+ "atlas-ttps.json",
545
595
  "cve-catalog.json",
546
596
  "exploit-availability.json",
547
597
  "framework-control-gaps.json"
@@ -599,9 +649,12 @@
599
649
  "T1611"
600
650
  ],
601
651
  "framework_gaps": [
652
+ "AU-Essential-8-App-Hardening",
602
653
  "ISO-27001-2022-A.8.28",
654
+ "NIS2-Art21-incident-handling",
603
655
  "NIST-800-53-CM-7",
604
- "SLSA-v1.0-Build-L3"
656
+ "SLSA-v1.0-Build-L3",
657
+ "UK-CAF-B2"
605
658
  ],
606
659
  "rfc_refs": [
607
660
  "RFC-8032",
@@ -614,7 +667,14 @@
614
667
  "CWE-732",
615
668
  "CWE-787"
616
669
  ],
617
- "d3fend_refs": [],
670
+ "d3fend_refs": [
671
+ "D3-EAL",
672
+ "D3-EHB",
673
+ "D3-IOPR",
674
+ "D3-NI",
675
+ "D3-NTPM",
676
+ "D3-PSEP"
677
+ ],
618
678
  "dlp_refs": []
619
679
  },
620
680
  {
@@ -646,11 +706,19 @@
646
706
  "atlas_refs": [],
647
707
  "attack_refs": [],
648
708
  "framework_gaps": [
709
+ "AU-Essential-8-Patch",
649
710
  "ISO-27001-2022-A.8.8",
711
+ "NIS2-Art21-incident-handling",
650
712
  "NIST-800-218-SSDF",
651
- "SOC2-CC9-vendor-management"
713
+ "SOC2-CC9-vendor-management",
714
+ "UK-CAF-D1"
715
+ ],
716
+ "rfc_refs": [
717
+ "CSAF-2.0",
718
+ "ISO-29147",
719
+ "ISO-30111",
720
+ "RFC-9116"
652
721
  ],
653
- "rfc_refs": [],
654
722
  "cwe_refs": [
655
723
  "CWE-1357"
656
724
  ],
@@ -804,12 +872,15 @@
804
872
  "T1567"
805
873
  ],
806
874
  "framework_gaps": [
875
+ "AU-Essential-8-App-Hardening",
807
876
  "HIPAA-Security-Rule-164.312(a)(1)",
808
877
  "ISO-27001-2022-A.8.16",
809
878
  "ISO-IEC-42001-2023-clause-6.1.2",
879
+ "NIS2-Art21-incident-handling",
810
880
  "NIST-800-53-SC-28",
811
881
  "NIST-800-53-SC-7",
812
- "SOC2-CC7-anomaly-detection"
882
+ "SOC2-CC7-anomaly-detection",
883
+ "UK-CAF-C1"
813
884
  ],
814
885
  "rfc_refs": [
815
886
  "RFC-8446",
@@ -852,6 +923,7 @@
852
923
  ],
853
924
  "data_deps": [
854
925
  "atlas-ttps.json",
926
+ "attack-techniques.json",
855
927
  "cve-catalog.json",
856
928
  "cwe-catalog.json",
857
929
  "d3fend-catalog.json",
@@ -868,13 +940,27 @@
868
940
  "T1566.003"
869
941
  ],
870
942
  "framework_gaps": [
943
+ "AU-Essential-8-App-Hardening",
871
944
  "ISO-27001-2022-A.8.16",
945
+ "NIS2-Art21-incident-handling",
872
946
  "NIST-800-53-SI-3",
873
- "SOC2-CC7-anomaly-detection"
947
+ "SOC2-CC7-anomaly-detection",
948
+ "UK-CAF-C1"
949
+ ],
950
+ "rfc_refs": [
951
+ "RFC-6376",
952
+ "RFC-7208",
953
+ "RFC-7489",
954
+ "RFC-8461",
955
+ "RFC-8616"
874
956
  ],
875
- "rfc_refs": [],
876
957
  "cwe_refs": [],
877
- "d3fend_refs": [],
958
+ "d3fend_refs": [
959
+ "D3-CSPP",
960
+ "D3-IOPR",
961
+ "D3-MFA",
962
+ "D3-NTA"
963
+ ],
878
964
  "dlp_refs": []
879
965
  },
880
966
  {
@@ -891,8 +977,10 @@
891
977
  "rwep"
892
978
  ],
893
979
  "data_deps": [
980
+ "atlas-ttps.json",
894
981
  "cve-catalog.json",
895
- "exploit-availability.json"
982
+ "exploit-availability.json",
983
+ "zeroday-lessons.json"
896
984
  ],
897
985
  "atlas_refs": [],
898
986
  "attack_refs": [],
@@ -922,6 +1010,7 @@
922
1010
  "data_deps": [
923
1011
  "atlas-ttps.json",
924
1012
  "cve-catalog.json",
1013
+ "exploit-availability.json",
925
1014
  "framework-control-gaps.json",
926
1015
  "global-frameworks.json"
927
1016
  ],
@@ -954,7 +1043,8 @@
954
1043
  "cve-catalog.json",
955
1044
  "cwe-catalog.json",
956
1045
  "d3fend-catalog.json",
957
- "framework-control-gaps.json"
1046
+ "framework-control-gaps.json",
1047
+ "zeroday-lessons.json"
958
1048
  ],
959
1049
  "atlas_refs": [
960
1050
  "AML.T0043"
@@ -1003,6 +1093,7 @@
1003
1093
  ],
1004
1094
  "data_deps": [
1005
1095
  "atlas-ttps.json",
1096
+ "exploit-availability.json",
1006
1097
  "framework-control-gaps.json",
1007
1098
  "global-frameworks.json"
1008
1099
  ],
@@ -1040,6 +1131,7 @@
1040
1131
  "cve-catalog.json",
1041
1132
  "cwe-catalog.json",
1042
1133
  "d3fend-catalog.json",
1134
+ "exploit-availability.json",
1043
1135
  "framework-control-gaps.json",
1044
1136
  "rfc-references.json"
1045
1137
  ],
@@ -1052,11 +1144,14 @@
1052
1144
  "T1556"
1053
1145
  ],
1054
1146
  "framework_gaps": [
1147
+ "AU-Essential-8-MFA",
1055
1148
  "ISO-27001-2022-A.8.30",
1149
+ "NIS2-Art21-incident-handling",
1056
1150
  "NIST-800-53-AC-2",
1057
1151
  "NIST-800-63B-rev4",
1058
1152
  "PSD2-RTS-SCA",
1059
- "SOC2-CC6-logical-access"
1153
+ "SOC2-CC6-logical-access",
1154
+ "UK-CAF-B2"
1060
1155
  ],
1061
1156
  "rfc_refs": [
1062
1157
  "RFC-6749",
@@ -1074,7 +1169,10 @@
1074
1169
  "CWE-862",
1075
1170
  "CWE-863"
1076
1171
  ],
1077
- "d3fend_refs": [],
1172
+ "d3fend_refs": [
1173
+ "D3-CSPP",
1174
+ "D3-MFA"
1175
+ ],
1078
1176
  "dlp_refs": []
1079
1177
  },
1080
1178
  {
@@ -1193,13 +1291,25 @@
1193
1291
  "T1567"
1194
1292
  ],
1195
1293
  "framework_gaps": [
1294
+ "AU-Essential-8-Backup",
1196
1295
  "ISO-27001-2022-A.8.16",
1296
+ "NIS2-Art21-incident-handling",
1197
1297
  "NIST-800-53-AC-2",
1198
- "SOC2-CC7-anomaly-detection"
1298
+ "SOC2-CC7-anomaly-detection",
1299
+ "UK-CAF-D1"
1300
+ ],
1301
+ "rfc_refs": [
1302
+ "RFC-6545",
1303
+ "RFC-6546",
1304
+ "RFC-7970"
1199
1305
  ],
1200
- "rfc_refs": [],
1201
1306
  "cwe_refs": [],
1202
- "d3fend_refs": [],
1307
+ "d3fend_refs": [
1308
+ "D3-CSPP",
1309
+ "D3-IOPR",
1310
+ "D3-NTA",
1311
+ "D3-RPA"
1312
+ ],
1203
1313
  "dlp_refs": []
1204
1314
  },
1205
1315
  {
@@ -1218,7 +1328,9 @@
1218
1328
  ],
1219
1329
  "data_deps": [
1220
1330
  "cve-catalog.json",
1221
- "exploit-availability.json"
1331
+ "d3fend-catalog.json",
1332
+ "exploit-availability.json",
1333
+ "rfc-references.json"
1222
1334
  ],
1223
1335
  "atlas_refs": [],
1224
1336
  "attack_refs": [
@@ -1226,12 +1338,14 @@
1226
1338
  "T1548.001"
1227
1339
  ],
1228
1340
  "framework_gaps": [
1341
+ "AU-Essential-8-Patch",
1229
1342
  "CIS-Controls-v8-Control7",
1230
1343
  "ISO-27001-2022-A.8.8",
1231
1344
  "NIS2-Art21-patch-management",
1232
1345
  "NIST-800-53-SC-8",
1233
1346
  "NIST-800-53-SI-2",
1234
- "PCI-DSS-4.0-6.3.3"
1347
+ "PCI-DSS-4.0-6.3.3",
1348
+ "UK-CAF-D1"
1235
1349
  ],
1236
1350
  "rfc_refs": [
1237
1351
  "RFC-4301",
@@ -1248,8 +1362,10 @@
1248
1362
  "d3fend_refs": [
1249
1363
  "D3-ASLR",
1250
1364
  "D3-EAL",
1365
+ "D3-PA",
1251
1366
  "D3-PHRA",
1252
- "D3-PSEP"
1367
+ "D3-PSEP",
1368
+ "D3-SCP"
1253
1369
  ],
1254
1370
  "dlp_refs": []
1255
1371
  },
@@ -1377,7 +1493,10 @@
1377
1493
  "data_deps": [
1378
1494
  "atlas-ttps.json",
1379
1495
  "cve-catalog.json",
1380
- "framework-control-gaps.json"
1496
+ "d3fend-catalog.json",
1497
+ "exploit-availability.json",
1498
+ "framework-control-gaps.json",
1499
+ "rfc-references.json"
1381
1500
  ],
1382
1501
  "atlas_refs": [
1383
1502
  "AML.T0010",
@@ -1391,12 +1510,15 @@
1391
1510
  ],
1392
1511
  "framework_gaps": [
1393
1512
  "ALL-MCP-TOOL-TRUST",
1513
+ "AU-Essential-8-App-Hardening",
1514
+ "EU-AI-Act-Art-15",
1394
1515
  "ISO-27001-2022-A.8.30",
1395
1516
  "NIST-800-53-CM-7",
1396
1517
  "NIST-800-53-SA-12",
1397
1518
  "OWASP-LLM-Top-10-2025-LLM06",
1398
1519
  "SOC2-CC9-vendor-management",
1399
- "SWIFT-CSCF-v2026-1.1"
1520
+ "SWIFT-CSCF-v2026-1.1",
1521
+ "UK-CAF-A1"
1400
1522
  ],
1401
1523
  "rfc_refs": [
1402
1524
  "RFC-6749",
@@ -1418,6 +1540,7 @@
1418
1540
  "CWE-94"
1419
1541
  ],
1420
1542
  "d3fend_refs": [
1543
+ "D3-CAA",
1421
1544
  "D3-CBAN",
1422
1545
  "D3-CSPP",
1423
1546
  "D3-EAL",
@@ -1467,11 +1590,14 @@
1467
1590
  "T1565"
1468
1591
  ],
1469
1592
  "framework_gaps": [
1593
+ "AU-Essential-8-App-Hardening",
1594
+ "EU-AI-Act-Art-15",
1470
1595
  "ISO-IEC-42001-2023-clause-6.1.2",
1471
1596
  "NIST-800-218-SSDF",
1472
1597
  "NIST-AI-RMF-MEASURE-2.5",
1473
1598
  "OWASP-LLM-Top-10-2025-LLM08",
1474
- "SLSA-v1.0-Build-L3"
1599
+ "SLSA-v1.0-Build-L3",
1600
+ "UK-CAF-A1"
1475
1601
  ],
1476
1602
  "rfc_refs": [
1477
1603
  "RFC-8032"
@@ -1482,7 +1608,11 @@
1482
1608
  "CWE-1426",
1483
1609
  "CWE-502"
1484
1610
  ],
1485
- "d3fend_refs": [],
1611
+ "d3fend_refs": [
1612
+ "D3-EAL",
1613
+ "D3-EHB",
1614
+ "D3-IOPR"
1615
+ ],
1486
1616
  "dlp_refs": []
1487
1617
  },
1488
1618
  {
@@ -1628,10 +1758,13 @@
1628
1758
  "T1190"
1629
1759
  ],
1630
1760
  "framework_gaps": [
1761
+ "AU-Essential-8-App-Hardening",
1631
1762
  "IEC-62443-3-3",
1763
+ "ISO-27001-2022-A.8.8",
1632
1764
  "NERC-CIP-007-6-R4",
1633
1765
  "NIS2-Art21-patch-management",
1634
- "NIST-800-82r3"
1766
+ "NIST-800-82r3",
1767
+ "UK-CAF-B2"
1635
1768
  ],
1636
1769
  "rfc_refs": [],
1637
1770
  "cwe_refs": [
@@ -1657,6 +1790,9 @@
1657
1790
  "zero trust exception"
1658
1791
  ],
1659
1792
  "data_deps": [
1793
+ "atlas-ttps.json",
1794
+ "cve-catalog.json",
1795
+ "exploit-availability.json",
1660
1796
  "framework-control-gaps.json",
1661
1797
  "global-frameworks.json"
1662
1798
  ],
@@ -1690,8 +1826,12 @@
1690
1826
  "slh-dsa"
1691
1827
  ],
1692
1828
  "data_deps": [
1829
+ "atlas-ttps.json",
1693
1830
  "cve-catalog.json",
1694
- "framework-control-gaps.json"
1831
+ "exploit-availability.json",
1832
+ "framework-control-gaps.json",
1833
+ "global-frameworks.json",
1834
+ "rfc-references.json"
1695
1835
  ],
1696
1836
  "atlas_refs": [],
1697
1837
  "attack_refs": [],
@@ -1783,6 +1923,8 @@
1783
1923
  ],
1784
1924
  "data_deps": [
1785
1925
  "atlas-ttps.json",
1926
+ "d3fend-catalog.json",
1927
+ "exploit-availability.json",
1786
1928
  "framework-control-gaps.json"
1787
1929
  ],
1788
1930
  "atlas_refs": [
@@ -1795,10 +1937,13 @@
1795
1937
  "T1565"
1796
1938
  ],
1797
1939
  "framework_gaps": [
1940
+ "AU-Essential-8-App-Hardening",
1941
+ "EU-AI-Act-Art-15",
1798
1942
  "ISO-27001-2022-A.8.28",
1799
1943
  "NIST-800-53-SI-12",
1800
1944
  "NIST-AI-RMF-MEASURE-2.5",
1801
- "OWASP-LLM-Top-10-2025-LLM08"
1945
+ "OWASP-LLM-Top-10-2025-LLM08",
1946
+ "UK-CAF-B2"
1802
1947
  ],
1803
1948
  "rfc_refs": [],
1804
1949
  "cwe_refs": [
@@ -1807,6 +1952,8 @@
1807
1952
  ],
1808
1953
  "d3fend_refs": [
1809
1954
  "D3-CSPP",
1955
+ "D3-FAPA",
1956
+ "D3-FCR",
1810
1957
  "D3-IOPR",
1811
1958
  "D3-NTA"
1812
1959
  ],
@@ -1894,6 +2041,7 @@
1894
2041
  "data_deps": [
1895
2042
  "atlas-ttps.json",
1896
2043
  "cve-catalog.json",
2044
+ "d3fend-catalog.json",
1897
2045
  "exploit-availability.json",
1898
2046
  "framework-control-gaps.json",
1899
2047
  "global-frameworks.json",
@@ -1943,10 +2091,13 @@
1943
2091
  "T1190"
1944
2092
  ],
1945
2093
  "framework_gaps": [
2094
+ "AU-Essential-8-Backup",
1946
2095
  "IEC-62443-3-3",
2096
+ "ISO-27001-2022-A.8.8",
1947
2097
  "NERC-CIP-007-6-R4",
1948
2098
  "NIS2-Art21-patch-management",
1949
- "NIST-800-82r3"
2099
+ "NIST-800-82r3",
2100
+ "UK-CAF-D1"
1950
2101
  ],
1951
2102
  "rfc_refs": [],
1952
2103
  "cwe_refs": [
@@ -1955,7 +2106,13 @@
1955
2106
  "CWE-306",
1956
2107
  "CWE-798"
1957
2108
  ],
1958
- "d3fend_refs": [],
2109
+ "d3fend_refs": [
2110
+ "D3-EAL",
2111
+ "D3-NI",
2112
+ "D3-NTA",
2113
+ "D3-NTPM",
2114
+ "D3-PSEP"
2115
+ ],
1959
2116
  "dlp_refs": []
1960
2117
  },
1961
2118
  {
@@ -1984,6 +2141,7 @@
1984
2141
  "cve-catalog.json",
1985
2142
  "cwe-catalog.json",
1986
2143
  "d3fend-catalog.json",
2144
+ "exploit-availability.json",
1987
2145
  "framework-control-gaps.json",
1988
2146
  "global-frameworks.json"
1989
2147
  ],
@@ -1994,10 +2152,13 @@
1994
2152
  "T1554"
1995
2153
  ],
1996
2154
  "framework_gaps": [
2155
+ "AU-Essential-8-App-Hardening",
1997
2156
  "CMMC-2.0-Level-2",
1998
2157
  "FedRAMP-Rev5-Moderate",
2158
+ "NIS2-Art21-incident-handling",
1999
2159
  "NIST-800-218-SSDF",
2000
- "SLSA-v1.0-Build-L3"
2160
+ "SLSA-v1.0-Build-L3",
2161
+ "UK-CAF-A1"
2001
2162
  ],
2002
2163
  "rfc_refs": [
2003
2164
  "RFC-8032",
@@ -2008,7 +2169,11 @@
2008
2169
  "CWE-1395",
2009
2170
  "CWE-829"
2010
2171
  ],
2011
- "d3fend_refs": [],
2172
+ "d3fend_refs": [
2173
+ "D3-CBAN",
2174
+ "D3-EAL",
2175
+ "D3-EHB"
2176
+ ],
2012
2177
  "dlp_refs": []
2013
2178
  },
2014
2179
  {
@@ -2053,10 +2218,13 @@
2053
2218
  "T1567"
2054
2219
  ],
2055
2220
  "framework_gaps": [
2221
+ "AU-Essential-8-MFA",
2222
+ "NIS2-Art21-incident-handling",
2056
2223
  "NIST-800-53-AC-2",
2057
2224
  "PSD2-RTS-SCA",
2058
2225
  "SOC2-CC6-logical-access",
2059
- "SWIFT-CSCF-v2026-1.1"
2226
+ "SWIFT-CSCF-v2026-1.1",
2227
+ "UK-CAF-A1"
2060
2228
  ],
2061
2229
  "rfc_refs": [
2062
2230
  "RFC-7519",
@@ -2071,7 +2239,12 @@
2071
2239
  "CWE-862",
2072
2240
  "CWE-863"
2073
2241
  ],
2074
- "d3fend_refs": [],
2242
+ "d3fend_refs": [
2243
+ "D3-CBAN",
2244
+ "D3-IOPR",
2245
+ "D3-MFA",
2246
+ "D3-NTA"
2247
+ ],
2075
2248
  "dlp_refs": []
2076
2249
  },
2077
2250
  {
@@ -2112,10 +2285,13 @@
2112
2285
  "T1567"
2113
2286
  ],
2114
2287
  "framework_gaps": [
2288
+ "AU-Essential-8-Backup",
2115
2289
  "HIPAA-Security-Rule-164.312(a)(1)",
2116
2290
  "HITRUST-CSF-v11.4-09.l",
2117
2291
  "ISO-27001-2022-A.8.30",
2118
- "NIST-800-53-AC-2"
2292
+ "NIS2-Art21-incident-handling",
2293
+ "NIST-800-53-AC-2",
2294
+ "UK-CAF-D1"
2119
2295
  ],
2120
2296
  "rfc_refs": [
2121
2297
  "RFC-7519",
@@ -2127,7 +2303,11 @@
2127
2303
  "CWE-287",
2128
2304
  "CWE-862"
2129
2305
  ],
2130
- "d3fend_refs": [],
2306
+ "d3fend_refs": [
2307
+ "D3-CSPP",
2308
+ "D3-IOPR",
2309
+ "D3-MFA"
2310
+ ],
2131
2311
  "dlp_refs": []
2132
2312
  },
2133
2313
  {
@@ -2221,6 +2401,7 @@
2221
2401
  "where to start"
2222
2402
  ],
2223
2403
  "data_deps": [
2404
+ "atlas-ttps.json",
2224
2405
  "cve-catalog.json",
2225
2406
  "framework-control-gaps.json",
2226
2407
  "global-frameworks.json"
@@ -2303,9 +2484,11 @@
2303
2484
  "data_deps": [
2304
2485
  "atlas-ttps.json",
2305
2486
  "cve-catalog.json",
2487
+ "d3fend-catalog.json",
2306
2488
  "exploit-availability.json",
2307
2489
  "framework-control-gaps.json",
2308
2490
  "global-frameworks.json",
2491
+ "rfc-references.json",
2309
2492
  "zeroday-lessons.json"
2310
2493
  ],
2311
2494
  "atlas_refs": [],
@@ -2340,7 +2523,9 @@
2340
2523
  "cve-catalog.json",
2341
2524
  "cwe-catalog.json",
2342
2525
  "d3fend-catalog.json",
2526
+ "exploit-availability.json",
2343
2527
  "framework-control-gaps.json",
2528
+ "global-frameworks.json",
2344
2529
  "rfc-references.json"
2345
2530
  ],
2346
2531
  "atlas_refs": [
@@ -2353,15 +2538,18 @@
2353
2538
  "T1554"
2354
2539
  ],
2355
2540
  "framework_gaps": [
2541
+ "AU-Essential-8-App-Hardening",
2356
2542
  "CMMC-2.0-Level-2",
2357
2543
  "CycloneDX-v1.6-SBOM",
2358
2544
  "FedRAMP-Rev5-Moderate",
2359
2545
  "HITRUST-CSF-v11.4-09.l",
2546
+ "NIS2-Art21-incident-handling",
2360
2547
  "NIST-800-218-SSDF",
2361
2548
  "NIST-800-53-SA-12",
2362
2549
  "SLSA-v1.0-Build-L3",
2363
2550
  "SPDX-v3.0-SBOM",
2364
2551
  "SWIFT-CSCF-v2026-1.1",
2552
+ "UK-CAF-A1",
2365
2553
  "VEX-CSAF-v2.1"
2366
2554
  ],
2367
2555
  "rfc_refs": [
@@ -2395,7 +2583,8 @@
2395
2583
  "data_deps": [
2396
2584
  "atlas-ttps.json",
2397
2585
  "cve-catalog.json",
2398
- "framework-control-gaps.json"
2586
+ "framework-control-gaps.json",
2587
+ "global-frameworks.json"
2399
2588
  ],
2400
2589
  "atlas_refs": [],
2401
2590
  "attack_refs": [],
@@ -2428,15 +2617,19 @@
2428
2617
  "cve-catalog.json",
2429
2618
  "cwe-catalog.json",
2430
2619
  "d3fend-catalog.json",
2431
- "framework-control-gaps.json"
2620
+ "framework-control-gaps.json",
2621
+ "zeroday-lessons.json"
2432
2622
  ],
2433
2623
  "atlas_refs": [],
2434
2624
  "attack_refs": [],
2435
2625
  "framework_gaps": [
2626
+ "AU-Essential-8-App-Hardening",
2436
2627
  "ISO-27001-2022-A.8.28",
2437
2628
  "ISO-IEC-23894-2023-clause-7",
2438
2629
  "ISO-IEC-42001-2023-clause-6.1.2",
2439
- "NIST-800-218-SSDF"
2630
+ "NIS2-Art21-incident-handling",
2631
+ "NIST-800-218-SSDF",
2632
+ "UK-CAF-A1"
2440
2633
  ],
2441
2634
  "rfc_refs": [],
2442
2635
  "cwe_refs": [],
@@ -2535,10 +2728,13 @@
2535
2728
  "T1505"
2536
2729
  ],
2537
2730
  "framework_gaps": [
2731
+ "AU-Essential-8-App-Hardening",
2538
2732
  "ISO-27001-2022-A.8.28",
2733
+ "NIS2-Art21-incident-handling",
2539
2734
  "NIST-800-218-SSDF",
2540
2735
  "OWASP-ASVS-v5.0-V14",
2541
- "OWASP-LLM-Top-10-2025-LLM01"
2736
+ "OWASP-LLM-Top-10-2025-LLM01",
2737
+ "UK-CAF-B2"
2542
2738
  ],
2543
2739
  "rfc_refs": [
2544
2740
  "RFC-7519",
@@ -2565,7 +2761,13 @@
2565
2761
  "CWE-918",
2566
2762
  "CWE-94"
2567
2763
  ],
2568
- "d3fend_refs": [],
2764
+ "d3fend_refs": [
2765
+ "D3-CSPP",
2766
+ "D3-EAL",
2767
+ "D3-IOPR",
2768
+ "D3-MFA",
2769
+ "D3-NTA"
2770
+ ],
2569
2771
  "dlp_refs": []
2570
2772
  },
2571
2773
  {